aside.hcp-tutorial-popup > div.modal-inner-wrap {
    max-width: 920px;
}

.tutorial-content {
    display: none;
}

.tutorial-content.with-watermark {
    background: url(../img/orgain-o-translucent-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    min-height: 350px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

._show .tutorial-content.with-watermark {
    display: flex !important;
}

.tutorial-content.with-watermark .tutorial-headline {
    align-self: flex-start !important;
    width: 100%;
}

.tutorial-content.with-watermark .tutorial-info {
    width: 100%;
}

.tutorial-content .tutorial-headline {
    font-size: 28px;
    font-weight: 800;
    line-height: 33px;
    margin-bottom: 12px;
    padding-bottom: 1rem;
    text-align: center;
}

.tutorial-content .tutorial-info p {
    color: rgb(57,47,44);
}

.tutorial-content .tutorial-info img.f-left,
.tutorial-content .tutorial-info img.f-left.desk {
    float: left;
    max-width: 400px;
    height: auto;
    display: block;
    width: 50%;
    box-shadow: 2px 2px 6px rgba(90, 90, 90, 0.24);
}

.tutorial-content .tutorial-info img.f-left.mob {
    display: none;
}

.tutorial-content .tutorial-info p {
    display: flex;
    justify-content: center;
    align-items: center;
}

.tutorial-content .tutorial-info p span {
    padding: 20px;
}

.tutorial-content i {
    vertical-align: bottom;
    padding-right: 3px;
}

.tutorial-content .tutorial-info > p:after {
    clear: both;
    content: '';
    display: block;
}

aside.hcp-tutorial-popup > div.modal-content {
    background-color: transparent;
}
aside.hcp-tutorial-popup button.button.action.primary {
    font-weight: 600 !important;
    background-color: #00A3E1;
    border: 1px solid #00A3E1;


    -webkit-transition: box-shadow 0.5s cubic-bezier(0.63, -0.1, 0.34, 0.96);
    -moz-transition: box-shadow 0.5s cubic-bezier(0.63, -0.1, 0.34, 0.96);
    -ms-transition: box-shadow 0.5s cubic-bezier(0.63, -0.1, 0.34, 0.96);
    -o-transition: box-shadow 0.5s cubic-bezier(0.63, -0.1, 0.34, 0.96);
    transition: box-shadow 0.5s cubic-bezier(0.63, -0.1, 0.34, 0.96);
}
aside.hcp-tutorial-popup button.button.action.primary.glow {
    box-shadow: 0 0 20px green;
}
aside.hcp-tutorial-popup img {
    -webkit-transition: box-shadow 0.5s cubic-bezier(0.63, -0.1, 0.34, 0.96);
    -moz-transition: box-shadow 0.5s cubic-bezier(0.63, -0.1, 0.34, 0.96);
    -ms-transition: box-shadow 0.5s cubic-bezier(0.63, -0.1, 0.34, 0.96);
    -o-transition: box-shadow 0.5s cubic-bezier(0.63, -0.1, 0.34, 0.96);
    transition: box-shadow 0.5s cubic-bezier(0.63, -0.1, 0.34, 0.96);
}
aside.hcp-tutorial-popup img.glow {
    box-shadow: 0 0 20px red !important;
}
aside.hcp-tutorial-popup .modal-header {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
aside.hcp-tutorial-popup .modal-header .action-close {
    z-index: 1;
}

aside.hcp-tutorial-popup .button.action.primary {
    display: inline-block;
    width: 48%;
    max-width: 300px;
}

aside.hcp-tutorial-popup .button.action.primary.back {
    float: left;
}

aside.hcp-tutorial-popup .modal-footer {
    font-size: 0;
}

@media (max-width: 768px) {
    aside.hcp-tutorial-popup > div.modal-inner-wrap {
        width: 100% !important;
        max-width: 100%;
    }

    .tutorial-content .tutorial-headline {
        padding-top: 2rem;
    }

    .tutorial-content .tutorial-info img.f-left,
    .tutorial-content .tutorial-info img.f-left.mob {
        float: none;
        margin: 0 auto;
        max-width: 100%;
        height: auto;
        width: 100%;
        display: block;
    }

    .tutorial-content .tutorial-info img.f-left.desk {
        display: none;
    }

    .tutorial-content .tutorial-info p {
        display: block;
        border-bottom: 1px solid #E2DFDA;
    }

    .tutorial-content .tutorial-info p span {
        text-align: center;
        display: block;
    }
}